Summary: Provides an interface to X selections from the command line.
Name: xclip
Version: 0.08
Release: 1
Source0: %{name}-%{version}.tar.gz
License: GPL
Packager: Kjetil Eide <kjetei@online.no>
Group: X11/Utilities
BuildRoot: %{_tmppath}/%{name}-root

%description
xclip is a command line utility that is designed to run on any system with an
X11 implementation. It provides an interface to X selections ("the clipboard")
from the command line. It can read data from standard in or a file and place it
in an X selection for pasting into other X applications. xclip can also print
an X selection to standard out, which can then be redirected to a file or
another program.

%prep
%setup -q -n %{name}

%build
xmkmf
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} \
     install \
     install.man

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGES COPYING
/usr/X11R6/man/man1/xclip.1x.gz
/usr/X11R6/bin/xclip

%changelog
* Sat Jul  6 2002 Kjetil Eide <kjetei@online.no>
- Initial build.


